{
  "sort": {
    "label": "Sıralama ölçütü",
    "relevance": "Alaka düzeyi",
    "price_ascending": "Fiyat, düşükten yükseğe",
    "price_descending": "Fiyat, yüksekten düşüğe"
  },
  "pagination": {
    "previous": "Önceki",
    "next": "Sonraki"
  }
}
